1. Payout
PIK
  • Start
    • Getting Started
  • Authentication
    • Authentication Token
      POST
  • Global Account
    • Contacts
      • Create Contact
      • List Contacts
      • Get Contact
      • Count Contacts
    • Virtual Accounts
      • Create Virtual Account
      • List Virtual Accounts
      • Get Virtual Account
    • Transactions
      • List Transactions
      • Get Transaction
    • Account Balance
      • List Account Balances
      • Get Balance by Currency
    • Payout
      • Create Payout
        POST
    • Webhooks
      • Unified Webhook Entry
      • Virtual Account Webhook
      • Deposit Webhook
      • Payout Status Webhook
  • Payment Links
    • Payment Links
      • Create Payment Link
      • Update Payment Link
      • Get Payment Link Detail
      • Get Payment Link List
    • Transactions
      • Get Transaction List
  • Webhook
    • Global Account
      • Deposit Webhook
      • Payout Webhook
      • Virtual Account Webhook
    • Payment Links
      • Overview
      • Order Collect Out Webhook
      • Customer Payment Webhook
      • Customer Refund Webhook
      • Master Recharge Webhook
      • Web3 Direct Payment Webhook
      • Withdraw Out Webhook
  1. Payout

Create Payout

POST
/api/v1/payout/create
Initiate an international payout to a beneficiary bank account. Fees are deducted from the payment amount.

Request

Authorization
JWT Bearer
Add the parameter
Authorization
to Headers
Example:
Authorization: ********************
or
Body Params application/jsonRequired

Examples

Responses

🟢200
application/json
Payout created successfully
Bodyapplication/json

🟠404
🔴500
Request Request Example
Shell
JavaScript
Java
Swift
curl --location '/api/v1/payout/create' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "currency": "string",
    "amount": 0,
    "beneficiaryId": "string",
    "purposeCode": "string",
    "payoutReference": "string",
    "payoutDate": "string",
    "description": "string"
}'
Response Response Example
200 - Example 1
{
    "code": 200,
    "message": "success",
    "data": {
        "transactionNo": "string",
        "payoutId": "string",
        "shortReferenceId": "string",
        "payoutStatus": "string",
        "currency": "string",
        "amount": 0,
        "systemFee": 0,
        "actualSendAmount": 0,
        "beneficiaryId": "string",
        "payoutReference": "string",
        "purposeCode": "string",
        "payoutDate": "string",
        "idempotencyKey": "string",
        "createTimeUtc": "2019-08-24T14:15:22.123Z"
    }
}
Modified at 2026-05-27 09:47:15
Previous
Get Balance by Currency
Next
Unified Webhook Entry
Built with